CHGRP(1)

NAME
chgrp - change group

SYNOPSIS
chgrp [ -f -R ] group file ...

DESCRIPTION
Chgrp changes the group-ID of the files to group. The group may be either a decimal GID or a group name found in the group-ID file.

The user invoking chgrp must belong to the specified group and be the owner of the file, or be the super-user.

No errors are reported when the -f (force) option is given.

When the -R option is given, chgrp recursively descends its directory arguments setting the specified group-ID. When symbolic links are encountered, their group is changed, but they are not traversed.

FILES
/etc/group

SEE ALSO
chown(2), passwd(5), group(5)